=== debian/control ===
Source: tuxedo-fix-disable-guc
Section: fixes
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://tuxedocomputers.com
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-disable-guc
Vcs-Git: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-disable-guc.git

Package: tuxedo-fix-disable-guc
Architecture: all
Depends: ${misc:Depends}, grub2-common 
Description: Workaround for GuC and HuC load for Intel iGPU driver (i915) problems. Adds `i915.enable_guc=0` as kernel parameter.
